.cheatsheet {
  background: #fff;
  margin: 0 auto;
  width: 100%;
  max-width: 1170px;

  background-color: #fff;
  color: #000;
  font-family: Georgia, serif;
  font-size: 16px;
}

.cheatsheet .grid-block {
  clear: both;
  letter-spacing: -.31em;
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  display: -ms-flexbox;
  -ms-flex-flow: row wrap;
  overflow: hidden;
  text-rendering: optimizespeed;
  width: 100%;
}

.cheatsheet .grid-block, .grid-1, .grid-lg-1-2, .grid-lg-1-3 {
  display: inline-block;
  float: left;
  letter-spacing: normal;
  padding: 0px 10px;
  vertical-align: top;
  word-spacing: normal;
  text-rendering: auto;
  width: 100%;
  zoom: 1;
}

/*Large*/
@media screen and (min-width: 64em){
  .grid-lg-1-2 {
    width: 50%;
  }
  .grid-lg-1-3 {
    width: 33.3333%;
  }
}

.cheatsheet h1, .cheatsheet h2 {
  color: inherit;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 10px;
}

.cheatsheet > h1 {
  font-size: 45px;
  margin-bottom: 0px;
  margin-top: 30px;
}

.cheatsheet h1 a {
  color: #FA4949;
}

.cheatsheet h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
}

.cheatsheet a {
  color: #1a0dab;
  text-decoration: none;
}

.cheatsheet a:hover {
  text-decoration: underline;
}

.cheatsheet p {
  margin: 12px 0;
  line-height: 20px;
  letter-spacing: normal;
}

.cheatsheet ul {
  padding: 0;
}

.cheatsheet li {
  border-bottom: 1px dashed #e0e0e0;
  line-height: 1.55;
  list-style-type: none;
  padding: 7px 0;
}

.cheatsheet kbd {
  background-color: #eee;
  color: #000;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Inconsolata', monospace;
  font-size: 1em;
  font-weight: bold;
  padding: 4px;
}

.cheatsheet .well {
  background: #f8f8f8;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  min-height: 20px;
  margin-bottom: 20px;
  padding: 19px;
}

.cheatsheet .box .grid-block {
  padding: 0
}

@media print {

 .cheatsheet h1 {
    font-size: 20px;
    margin-left: 0;
    margin-bottom: 8px;
    margin-top: 0;
  }

 .cheatsheet h2 {
    font-size: 10px;
    margin-bottom: -10px;
    margin-top: 0;
    line-height: 10px;
  }

 .cheatsheet .grid-block {
    clear: none;
    float: left;
    display: inline-block;
    overflow: hidden;
    width: 40%;
  }

 .cheatsheet .grid-1 {
    padding: 0;
    margin: 0;
  }

 .cheatsheet .grid-lg-1-3 {
    display: inline-block;
    float: left;
    letter-spacing: normal;
    padding: 0;
    word-spacing: normal;
    text-rendering: auto;
    width: 33.3333%;
    zoom: 1;
  }

 .cheatsheet li {
    line-height: initial;
    padding: 4px 5px;
  }

 .cheatsheet kbd {
    color: #000;
    font-size: 12px;
    padding: 0;
  }

 .cheatsheet .well {
    height: 0px;
    display: none;
  }
}
